@charset "utf-8";
/* CSS Document */

.header{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 450px;
	background-image:url(images/header_brick.jpg);
}

.header_container{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 450px;
}

.menu{
	margin-top: -100px;
	margin-left: 210px;
	color: white;
	font-size: 22px;
}

.social_media{
	margin-top: -20px;
	float:right;
	color: white;
}

.header_txt{
	width:960px;
	margin-left: 40px;
	margin-top:100px;

}

.content{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 500px;
}

.content_two{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 760px;
}

.content_three{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 720px;
}

.type{
	width: 960px;
	height: 160px;
	margin-top:80px;
	text-align: left;
	font-size: 22px;
	
}

.type_service{
	width: 620px;
	height: 100px;
	margin-top:80px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	
}

.type_two{
	width: 400px;
	height: 400px;
	margin-top:80px;
	text-align: left;
	float:left;
	font-size: 22px;
	
}

.type_three{
	width: 400px;
	height: 200px;
	margin-top:200px;
	margin-left:100px;
	text-align: left;
	font-weight: bold;
	float:left;
	
}

.type_five{
	width: 960px;
	height: 250px;
	margin-left:auto;
	margin-right:auto;
	
}

.holder{
	width:960px;
	float:left;
	margin-top:-80px;
}

.one{
	width: 52px;
	float:left;
	vertical-align:middle;
}

.two{
	width: 52px;
	margin-left:375px;
	float:left;
}

.three{
	width: 57px;
	margin-left:375px;
	float:left;
}

.footer_container{
	margin-top:-75px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	width: 100%;
	height: 100px;
	position:absolute;
	background-image:url(images/header_brick.jpg);
}

.footer{
	width:960px;
	margin-top:40px;
	margin-left: auto;
	margin-right: auto;
	color:white;
	font-size: 11px;
}
